> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate Api Completeness

> Validate that all required APIs are available and properly configured.



## OpenAPI

````yaml https://api.mrassistant.ai/openapi.json get /system/api/validation
openapi: 3.1.0
info:
  title: Backend - Multilingual Voice Agent System
  description: FastAPI backend for multilingual voice agents with tool use
  version: 1.0.0
servers: []
security: []
paths:
  /system/api/validation:
    get:
      tags:
        - system
      summary: Validate Api Completeness
      description: Validate that all required APIs are available and properly configured.
      operationId: validate_api_completeness_system_api_validation_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````